@media (max-width: 1700px) {
  .header {
    max-width: 1320px;
  }

  .container {
    max-width: 1320px;
  }

  .blog-detail-page .container {
    max-width: 1320px;
  }

  .container-1640 {
    max-width: 1420px;
    padding: 0 20px;
  }

  .category-listing-tab ul {
    gap: 5px;
  }

  .category-listing-tab ul li a {
    font-size: 15px;
  }

  .search-btn>input {
    font-size: 15px;
  }

  .blog-header-banner .tilte-date .title {
    font-size: 2.6rem;
  }

  .section-title h2 {
    font-size: 3.6rem;
    margin-bottom: 3rem;
  }

  .form-left-sec {
    padding: 5rem;
  }

  .btn {
    min-width: 12rem;
    height: 5rem;
  }

  .footer-area-new .container {
    max-width: 1460px;
  }

  .calendly-modal .modal-content {
    max-width: 1060px;
  }

  .goog-te-gadget .goog-te-combo {
    height: 5rem;
  }
}

@media (max-width: 1500px) {
  .footer-area-new .container {
    max-width: 1460px;
  }

  .footer-area-new .sayHello-link .emailid-row a .large-text {
    font-size: 2.4rem;
  }

  .footer-area-new .address-box .country-name {
    font-size: 2.2rem;
  }
}

@media (max-width: 1500px) {
  .container {
    max-width: 1220px;
  }
}

@media (max-width: 1366px) {
  .menu-list {
    gap: 3rem;
  }

  .button-menu .btn {
    min-width: unset;
    font-size: 14px;
    padding: 1rem;
  }
  .goog-te-gadget .goog-te-combo, .language-translator-btn .goog-te-gadget {
    font-size: 14px;
    width: 11rem;
  }
  .goog-te-gadget .goog-te-combo {
    padding: 1rem 2.6rem 1rem 1rem;
    background-position: right 1rem center;
    background-size: 12px;
  }

  .section-title h2 br {
    display: none;
  }

  .blog-header-banner {
    margin: 6rem 0;
  }

  .blog-card {
    padding: 0 15px;
  }

  .section-title h2 {
    font-size: 3.2rem;
  }

  .left-sidebar {
    top: 10rem;
  }

  .search-bar .title {
    font-size: 3.6rem;
  }

  .accordion-cls .toggle {
    font-size: 2.2rem;
  }

  .category-listing-tab ul li a {
    font-size: 14px;
    padding: 1rem;
  }
}

@media (max-width: 1199px) {
  .main-header {
    padding: 1.5rem 0;
    height: unset;
  }

  .header .logo {
    margin-right: 2rem;
  }

  .logo img {
    max-width: 20rem;
  }

  /* .header .main-nav {
    width: calc(100% - 22rem);
  } */

  .goog-te-gadget .goog-te-combo {
    height: 4.6rem;
  }

  .blog-inner-detail .title {
    font-size: 2rem;
  }

  .blog-inner-detail p {
    font-size: 16px;
    margin: 10px 0 0;
  }

  .blog-inner-detail .tilte-date a {
    font-size: 16px;
  }

  .blog-inner-detail .tilte-date span {
    font-size: 16px;
  }

  .blog-header-banner .tilte-date .category-date a {
    font-size: 16px;
  }

  .blog-header-banner .tilte-date .category-date span {
    font-size: 16px;
  }

  .blog-inner-detail .tilte-date {
    margin-bottom: 1.5rem;
  }

  .form-left-sec {
    padding: 4rem;
  }

  .testimonail-right-sec {
    padding: 4rem;
  }

  .client-details h3 {
    font-size: 2rem;
    margin-bottom: 10px;
  }

  .form-control {
    height: 5rem;
    font-size: 1.6rem;
    padding: 12px 15px;
  }

  .enqiry-file-upload {
    height: 5rem;
    right: 0;
  }

  #textarea {
    min-height: 5rem;
    padding-right: 6rem;
  }

  .form-checkbox-label {
    font-size: 16px;
  }

  .checkbox-group .form-checkbox-label:after {
    top: 4px;
  }

  .footer-area-new .col-xl-7,
  .footer-area-new .col-xl-5 {
    width: 100%;
  }

  .footer-area-new .saprator-footer {
    margin: 2.5rem 0;
  }

  .footer-area-new .contactInfo-list h3 {
    font-size: 2.6rem;
  }

  .contactInfo-list {
    margin-bottom: 3rem;
  }

  .blog-card-inner .blog-image {
    width: 45%;
  }

  .blog-inner-detail {
    width: calc(55% - 3rem);
  }

  .btn {
    height: 4.6rem;
  }

  .category-listing-tab {
    padding-bottom: 3rem;
    margin-top: 3rem;
  }

  .blog-header-banner {
    margin: 2rem 0 4rem;
  }

  .blog-description p,
  .blog-description>ul li,
  .blog-description ol>li {
    font-size: 1.8rem;
  }

  .blog-description>ul li:before {
    top: 10px;
  }

  .blog-description h3 {
    font-size: 2.4rem;
  }

  .blog-description img {
    border-radius: 2rem;
  }

  .author-box .descripition-author p {
    font-size: 1.8rem;
  }

  .author-box .descripition-author h3 {
    padding-bottom: 1.5rem;
    margin: 0 0 1.5rem;
  }

  .blog-post-col img {
    border-radius: 1.5rem;
  }

  .blog-post-col .blog-detail .blog-title {
    font-size: 2rem;
  }

  .left-sidebar {
    top: 10rem;
    display: none;
  }

  .blog-description {
    width: 100%;
  }

  .blog-description h2 {
    font-size: 2.2rem;
  }

  .blog-description h3 {
    font-size: 2rem;
  }

  .blog-description h4 {
    font-size: 1.8rem;
  }

  .blog-description h5 {
    font-size: 16px;
  }

  .calendly-modal .modal-content {
    max-width: 760px;
  }

  .modal-content h2 {
    font-size: 2rem;
  }

  .contact-sec {
    margin-top: 6rem;
  }

  .footer-area-new .col-md-3 {
    width: 50%;
  }
    .menu-list {
        gap: 1.2rem;
    }
}

@media (max-width: 991px) {
  .footer-area-new .about-social-links .footer-links-list a {
    font-size: 16px;
  }

  .blog-card {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .cta-width {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .blog-card-inner {
    flex-direction: column;
  }

  .blog-inner-detail {
    width: 100%;
  }

  .blog-card-inner .blog-image {
    width: 100%;
  }

  .tabcontent {
    display: flex;
    flex-wrap: wrap;
  }

  .contact-form-bg {
    flex-direction: column-reverse;
  }

  .testimonail-right-sec {
    width: 100%;
    border-radius: 3rem 3rem 0rem 0rem;
  }

  .swiper-container {
    padding-bottom: 3rem;
  }

  .testimonail-right-sec .swiper-pagination {
    bottom: 0 !important;
  }

  .form-left-sec {
    width: 100%;
  }

  /* .mobile-header {
    display: block;
  }

  .desktop-header {
    display: none;
  } */

  #nav-menu {
    width: 3rem;
    height: 3rem;
    margin: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
    display: block;
    position: absolute;
    top: 2.8rem;
    right: 2.5rem;
  }

  #nav-menu span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #000;
    opacity: 1;
    right: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
  }

  #nav-menu span:nth-child(1) {
    top: 0px;
  }

  #nav-menu span:nth-child(2) {
    top: 10px;
    width: 80%;
  }

  #nav-menu span:nth-child(3) {
    top: 20px;
    width: 60%;
  }

  .header.mobile-header>div {
    flex: unset;
  }

  .main-nav {
    width: 100%;
    top: 0;
    right: 0;
    position: fixed;
    height: 100vh;
    background: #000000c2;
    z-index: 99999;
    transform: translateX(200%);
    transition: all 0.3s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: end;
  }

  .main-nav.active {
    transform: translateX(0%);
    transition: all 0.3s ease-in-out;
    width: 100% !important;
  }

  .main-nav .menu-list {
    right: 0;
    top: 0;
    margin-top: 0 !important;
    width: 60% !important;
    height: 100vh;
    overflow: auto;
    box-shadow: 0 0.3rem 0.6rem rgb(0 0 0 / 10%);
    z-index: 1;
    padding: 2rem;
    display: flex;
    align-items: flex-start;
    position: absolute;
    background: #fff;
    gap: 1.5rem;
  }

  .button-menu {
    margin-left: 0;
    padding-left: 0;
  }

  .remove-sidebar-btn {
    z-index: 999;
    position: fixed;
    top: 0;
    width: 5rem;
    height: 5rem;
    border: none;
    right: 60%;
    transform: translateX(0%);
    transition: visibility 0.3s ease-in-out, transform 0.3s ease-in-out;
    display: block;
    background: #4a806b;
  }

  .header ul {
    flex-direction: column;
    align-items: flex-start;
  }

  .header ul li a {
    font-size: 16px;
  }

  .button-menu li+li {
    margin-left: 0;
  }

  .header .main-nav ul li {
    margin-bottom: 15px;
    width: 100%;
  }

  body.OverflowHide {
    overflow: hidden;
  }

  .related-post .row .col-lg-4 {
    width: calc(100% / 2 - 1.5rem);
  }

  .related-post .row {
    justify-content: center;
  }

  .pagination {
    margin-bottom: 5rem;
  }

  .search-bar .title {
    font-size: 3rem;
  }

  .calendly-popup-btn {
    display: none;
  }

  .accordion-cls .toggle {
    font-size: 2rem;
  }

  .accordion-cls .inner {
    font-size: 1.8rem;
  }

  .main-footer .col-lg-3 {
    width: 50%;
  }

  .main-footer .footer-col {
    margin-top: 0;
    margin-bottom: 1.5rem;
  }

  .main-footer .footer-col h3 {
    margin-bottom: 1.5rem;
  }

  .menu-list {
    flex-direction: column;
  }

  .header .logo {
    display: flex;
    margin: 0;
  }

  .menu-item.dropdown .dropdown-menu {
    display: block !important;
    position: initial;
    box-shadow: none;
    margin-top: 2rem;
  }

  .menu-item.dropdown {
    padding: 0;
  }

  ul.sub-menu {
    list-style: none;
    padding: 0 0 0 1.5rem;
    margin: 2rem 0 0;
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }

  .logo img {
    max-height: 4rem;
  }

  .language-translator-btn {
    margin-left: auto;
    margin-right: 6rem;
  }
}

@media (max-width: 767px) {
  .main-footer .col-lg-3 {
    width: 100%;
  }

  .blog-card {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .footer-area-new .sayHello-link .emailid-row {
    width: 100%;
  }

  .footer-area-new .sayHello-link {
    flex-wrap: wrap;
  }

  .footer-area-new .col-md-6 {
    width: 100%;
  }

  .section-title h2 {
    font-size: 2.2rem;
  }

  .blog-header-banner .blog-image {
    border-radius: 1rem;
  }

  .blog-header-banner .tilte-date .title {
    font-size: 2rem;
  }

  .blog-inner-detail .title {
    font-size: 1.8rem;
  }

  .cta-image {
    border-radius: 1rem;
  }

  .testimonail-right-sec {
    padding: 3rem 2rem;
  }

  .form-left-sec {
    padding: 3rem 2rem;
  }

  .contact-form-bg .form .row .col-lg-6 {
    width: 100%;
  }

  .client-details h3 {
    font-size: 1.8rem;
  }

  .footer-area-new .sayHello-link .emailid-row a .large-text {
    font-size: 2rem;
  }

  .footer-area-new .address-box .country-address {
    font-size: 14px;
  }

  .related-post .row .col-lg-4 {
    width: 100%;
  }

  .related-post .row {
    column-gap: 0;
    row-gap: 5rem;
  }

  .testimonail-right-sec .testimonail-header {
    flex-direction: column;
  }

  .block-bx>p {
    text-align: center;
  }

  .client-details {
    text-align: center;
  }

  .blog-description h2 {
    font-size: 2rem;
  }

  .blog-description h3 {
    font-size: 1.8rem;
  }

  .blog-description h4 {
    font-size: 1.6rem;
  }

  .blog-description h5 {
    font-size: 14px;
  }

  .blog-description p,
  .blog-description>ul li,
  .blog-description ol>li {
    font-size: 1.6rem;
  }

  .blog-description img {
    border-radius: 1rem;
  }

  .author-box {
    padding: 1.6rem;
    gap: 2rem;
  }

  .author-box .descripition-author {
    width: 100%;
  }

  .author-box .descripition-author .author-social {
    justify-content: flex-start;
    gap: 1.5rem;
  }

  .author-box .descripition-author p {
    font-size: 1.6rem;
  }

  .author-box .descripition-author h3 {
    font-size: 1.8rem;
  }

  .mb-10 {
    margin-bottom: 0rem;
  }

  .blog-card-inner .blog-image {
    border-radius: 1rem;
  }

  .footer-area-new .contactInfo-list h3 {
    font-size: 2.2rem;
  }

  .footer-area-new {
    margin-top: 0;
    padding-top: 5rem;
  }

  .contact-sec .container {
    padding: 0;
  }

  .contact-form-bg,
  .testimonail-right-sec {
    border-radius: 0;
  }

  .pagination {
    margin-bottom: 7rem;
    flex-wrap: wrap;
  }

  .contact-sec {
    margin-top: 6rem;
  }

  .container-1150 {
    margin: 4rem auto;
  }

  .scroll-up {
    width: 4.4rem;
    height: 4.4rem;
    bottom: 7rem;
    right: 2rem;
  }

  .whatup-button {
    bottom: 1rem;
    left: 1rem;
  }

  .whatup-button a {
    width: 4.4rem;
    height: 4.4rem;
  }

  .blog-header-banner {
    margin: 0 0 3rem 0;
  }

  .detail-header-banner .tilte-date .category-date {
    margin-bottom: 1rem;
  }

  .blog-header-banner .tilte-date .category-date a {
    font-size: 14px;
  }

  .blog-description p+p {
    margin-top: 2rem;
  }

  .related-post h2 {
    font-size: 2.4rem;
    margin-bottom: 0;
  }

  .related-post {
    margin: 8rem 0;
  }

  .all-list-dropdown {
    display: block;
    cursor: pointer;
  }

  .all-list-dropdown svg {
    margin-left: 5px;
  }

  .category-listing-tab {
    position: relative;
    gap: 2rem;
  }

  .category-listing-tab .tab {
    display: none;
    position: absolute;
    width: 20rem;
    background-color: #fff;
    border-radius: 20px;
    top: 40px;
    left: 0;
    border: 1px solid #f2f2f2;
    max-height: 30rem;
    overflow: auto;
    z-index: 9;
    padding: 15px 10px;
  }

  .category-listing-tab .tab.expanded {
    display: block;
  }

  .category-listing-tab ul li a {
    display: inline-block;
  }

  .search-btn {
    width: 16rem;
  }

  .modal-content h2 {
    font-size: 16px;
    padding: 0;
  }

  .modal-content {
    padding: 20px 15px;
  }

  .modal-content form .row .col-lg-6 {
    width: 100%;
  }

  .form-control {
    font-size: 16px;
    padding: 7px 15px;
    height: 40px;
    font-weight: 400;
  }

  .enqiry-file-upload {
    height: 40px;
    width: 40px;
  }

  .enqiry-file-upload svg {
    width: 15px;
  }

  .form-captcha input {
    width: 6rem;
  }

  /* .modal-content .close {
    right: 20px;
    top: 20px;
  } */

  .modal-body {
    padding: 0;
    max-height: 80vh;
    overflow: hidden;
    overflow-y: auto;
  }

  .accordion-cls .toggle {
    font-size: 1.5rem;
    padding: 1.5rem 3rem 1.5rem 1.5rem;
  }

  .accordion-cls .inner {
    font-size: 15px;
  }

  .accordion-cls .toggle:after {
    top: 22px;
    right: 10px;
  }

  .blog-description>ul li {
    padding-left: 2rem;
  }

  .main_home_page .blog-header-banner {
    order: 2;
  }

  .main_home_page .container-1640 {
    order: 1;
  }

  .main_home_page .tabcontent {
    order: 3;
  }

  .blog-info-author {
    flex-direction: column;
    row-gap: 1.5rem;
    margin-bottom: 2rem;
  }

  .main_home_page .blog-header-banner .container {
    display: flex;
    flex-direction: column-reverse;
  }

  .blog-header-banner .tilte-date {
    margin-top: 3rem;
    margin-bottom: 0rem;
  }

  .blog-header-banner .tilte-date .category-date {
    margin-bottom: 1.5rem;
  }

  table {
    display: block;
    width: 100%;
    overflow: auto;
  }

  .swiper-container h2 {
    text-align: center;
  }

  .error-area .error-text {
    font-size: 16rem;
  }

  .footer-area-new .about-social-links .footer-socials-list {
    justify-content: flex-start;
  }

  .footer-area-new .col-md-3 {
    width: 100%;
  }

  .copyright-area-section {
    flex-direction: column-reverse;
    row-gap: 15px;
  }

  .footer-area-new .about-social-links .footer-socials-list li a {
    width: 40px;
    height: 40px;
    padding: 10px;
  }

  .nda-privacy {
    width: 100%;
    padding: 0 15px;
  }

  .recaptcha-section {
    width: 100%;
    padding: 0 15px;
  }

  .form-captcha {
    justify-content: flex-start;
  }

  .form-captcha .invalid-feedback,
  .contact-button-div {
    text-align: left;
  }

  .header .logo {
    margin-right: 0;
    display: flex;
  }

  .main-nav .menu-list {
    width: 84% !important;
  }

  .remove-sidebar-btn {
    right: 84%;
  }

  .menu-list a {
    padding-bottom: 1rem;
    font-size: 14px;
  }

  .header ul li a {
    font-size: 14px;
  }
  .container, header {
    padding: 0 1.5rem;
  }
}

@media (max-width: 580px) {
  .blog-info-author {
    /* flex-direction: column;
      gap: 0;
      row-gap: 1rem; */
    gap: 2rem;
    row-gap: 1rem;
    flex-wrap: wrap;
    margin: 15px 0;
  }

  .blog-info-author>*:not(:last-child):before {
    display: none;
  }

  .blog-description iframe {
    height: 200px;
  }

  .search-bar {
    flex-direction: column;
    align-items: flex-start;
    row-gap: 2rem;
  }

  .search-bar .title {
    font-size: 2.4rem;
  }

  .search-bar .search-btn {
    width: 100%;
  }

  .goog-te-gadget .goog-te-combo,
  .language-translator-btn .goog-te-gadget {
    width: 12rem;
  }

  .goog-te-gadget .goog-te-combo {
    padding: .5rem 3.5rem .5rem 1rem;
    height: 4rem;
    font-size: 14px;
  }

  .logo img {
    max-width: 14rem;
  }

  #nav-menu {
    right: 1.5rem;
  }

  .language-translator-btn {
    margin-right: 4rem;
  }

  .author-box .descripition-author h3 {
    font-size: 1.6rem;
    word-break: break-all;
  }
  .dropdown-menu li {
    padding: 10px;
  }
  .main-nav .menu-list {
    padding: 2rem 1.5rem;
  }
  .dropdown-menu li a { 
    white-space: initial;
  }
}

@media (max-width: 420px) {
  .main-nav {
    width: 84% !important;
  }

  .remove-sidebar-btn {
    right: 84%;
  }

  .pagination li a {
    width: 3.6rem;
    height: 3.6rem;
  }
}

@media (max-width: 340px) {
  .search-btn {
    width: 14rem;
  }
}